/* CSS Document */
@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=20637c32-2e69-4cdb-a608-e606b8f5a9c5");
@font-face{
font-family:"Century Gothic W01 Bold";
src:url("Fonts/b247e158-e647-4a3d-9637-944de5124043.eot?#iefix");
src:url("Fonts/b247e158-e647-4a3d-9637-944de5124043.eot?#iefix") format("eot"),url("Fonts/2ef5ecda-1772-45e2-843f-a13f5d76ed3a.woff") format("woff"),url("Fonts/33cf10ca-a6bb-4888-a320-d38720c9847b.ttf") format("truetype"),url("Fonts/3428a0e6-cb4d-408a-8331-cc78554ab49c.svg#3428a0e6-cb4d-408a-8331-cc78554ab49c") format("svg");
}
@font-face{
font-family:"Century Gothic W01";
src:url("Fonts/bd45538f-4200-4946-b177-02de8337032d.eot?#iefix");
src:url("Fonts/bd45538f-4200-4946-b177-02de8337032d.eot?#iefix") format("eot"),url("Fonts/9908cdad-7524-4206-819e-4f345a666324.woff") format("woff"),url("Fonts/b710c26a-f1ae-4fb8-a9fe-570fd829cbf1.ttf") format("truetype"),url("Fonts/c9e387df-c0d3-42e1-8de6-78c41f68594c.svg#c9e387df-c0d3-42e1-8de6-78c41f68594c") format("svg");
}
@font-face{
font-family:"FuturaW01-LightCondense 774878";
src:url("Fonts/ee9f8f53-9492-44fb-bc6a-707e94539565.eot?#iefix");
src:url("Fonts/ee9f8f53-9492-44fb-bc6a-707e94539565.eot?#iefix") format("eot"),url("Fonts/8510732b-d556-4bc3-9189-2e2e543e6ebc.woff") format("woff"),url("Fonts/2499b658-e722-4e0b-8b08-341f08e59fdb.ttf") format("truetype"),url("Fonts/67276be2-f06d-40bb-88b6-bfa1e9de5309.svg#67276be2-f06d-40bb-88b6-bfa1e9de5309") format("svg");
}


.navbar-inner {
  min-height: 40px;
  padding-right: 0;
  padding-left: 0;
  background-color: #41c4dd;
  background-image: -moz-linear-gradient(top, #41c4dd, #38677f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#41c4dd), to(#38677f));
  background-image: -webkit-linear-gradient(top, #41c4dd, #38677f);
  background-image: -o-linear-gradient(top, #41c4dd, #38677f);
  background-image: linear-gradient(to bottom, #41c4dd, #38677f);
  background-repeat: repeat-x;
  border: 0;
  -webkit-border-radius: 0;
   -moz-border-radius: 0;
  border-radius: 0;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff41c4dd', endColorstr='#ff38677f', GradientType=0);
  *zoom: 1;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
     -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
          box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	text-align:center;
}

.navbar .nav > li > a {
  float: none;
  padding: 10px 15px 10px;
  color: #fff;
  text-decoration: none;
  text-shadow: 0 0 0 transparent !important;
  text-transform: uppercase;
  font-family: "Century Gothic W01 Bold","Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
}

.navbar .nav > .current_page_item > a,
.navbar .nav > .current_page_item > a:hover,
.navbar .nav > .current_page_item > a:focus, .navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  color: #fff;
  text-decoration: none;
  background: rgb(192,76,76); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(192,76,76,1) 60%, rgba(53,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,rgba(192,76,76,1)), color-stop(100%,rgba(53,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(192,76,76,1) 60%,rgba(53,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(192,76,76,1) 60%,rgba(53,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(192,76,76,1) 60%,rgba(53,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(192,76,76,1) 60%,rgba(53,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c04c4c', endColorstr='#350000',GradientType=0 ); /* IE6-9 */


  -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
     -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
          box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}

.navbar .nav,
.navbar .nav > li {
  float:none;
  display:inline-block;
  *display:inline; /* ie7 fix */
  *zoom:1; /* hasLayout ie7 trigger */
  vertical-align: top;
  margin-left: -4px;
}

#logo{
	text-indent: -9999em;
	text-align: center;
	max-width: 438px;
	margin: 25px auto 15px auto;
	height: 64px;
	background:url(../img/logo.png) top left no-repeat;	
	background-size: contain;
}

#logo h1, #logo h2{
	font-size: 1px;	
}

body{
	font-family: "Century Gothic W01","Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
	font-size: 14px;
	line-height: 18px;
}

strong{
	font-weight: normal;
	 font-family: "Century Gothic W01 Bold","Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;	
}

footer{
	background: #3399cc;
	color: #fff;
	-webkit-box-shadow:  0px 12px 6px -3px rgba(0, 0, 0, 0.2);
   box-shadow:  0px 12px 6px -3px rgba(0, 0, 0, 0.2);
}

.footer-content{
	padding: 20px 50px 15px 80px;	
}

#contact-details{
	color: #99ffff;	
}

footer a{
	color: #fff;	
}

.message{
	background: url("../img/contact.png") no-repeat scroll 530px top transparent;
    min-height: 131px;
    padding-right: 240px;
    padding-top: 25px;
}

.page-bottom{
	height: 29px;	
	background: url(../img/blue-stripe.png) bottom right repeat-x;
}

.white{
	background: #fff;	
}

.hero-unit{
	text-transform: uppercase;
	padding: 30px 150px;
	color: #cccccc;
	/*font-family: Helmet, Freesans, sans-serif;*/
	  font-family: "Century Gothic W01 Bold","Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
	font-weight: normal;
	font-size: 22px;
	margin-bottom: 10px;
}

.dd{
	background: url("../img/dd-small.png") no-repeat scroll right top transparent;
    display: inline-block;
    font-size: 1px;
    height: 25px;
    padding-top: 0px;
    text-indent: -9999em;
    width: 158px;
}

.square{
	width: 35px;
	height: 25px;
	clear: both;
	/*background: #fff;	*/
	background: #66CCFF;
}

article.main .container{
	margin-bottom: 50px;
}

.services article.main, .clients article.main{
	background: #f8f8f8;
}

.services article.main section, .clients article.main section{
	/*background: #fff;	*/
	background: #66CCFF;
	width: 90%;
	
}

.services article.main section .row-fluid, .clients article.main section .row-fluid{
	width: 90%;
	padding: 2% 5%;
	/*display: table;*/
}

.services article.main section .row-fluid header, .clients article.main section .row-fluid header{
	text-align: left;
}

.services article.main section .row-fluid header h1, .clients article.main section .row-fluid header h1{
	display: none;
}

.services article.main section .row-fluid aside, .clients article.main section .row-fluid aside{
	font-family:'FuturaW01-LightCondense 774878',sans-serif;
	font-size: 28px;
	line-height: 28px;
	text-transform: uppercase;
	/*color: #cccccc;*/
	color: #333;
}

.services article.main section .row-fluid aside strong, .clients article.main section .row-fluid aside strong{
	font-family:'FuturaW01-LightCondense 774878',sans-serif;
	color: #fff;
	font-weight: normal;
}

.summary{
	font-family:'FuturaW01-LightCondense 774878',sans-serif;
    font-size: 28px;
    line-height: 28px;
    text-transform: uppercase;
}

.red-stripe{
	background: url(../img/red-stripe.png) right 25px no-repeat;
}

.home .red-stripe{
	background: url(../img/red-stripe-home-979.png) right 25px no-repeat;
	padding:	0 30px;
	margin-bottom: 60px;
	margin-top: 42px;
}

.home .red-stripe .span4 img{
	margin: 0 auto;
	display: block;
	margin-bottom: 10px;
}

.home .red-stripe .span4 h1{
	display: none;
}

.home .red-stripe .span4 strong{
	color: #ff6666;
}

.home .red-stripe .span4 p{
	padding: 0 15px;
	font-size: 13px;
}

.services .statement h1{
	background: url(../img/what-is-digital-marketing.png) top left no-repeat; 
	width: 131px;
	height: 131px;	
	text-indent: -9999em;
	padding: 0;
	margin: 0;
	margin-left: 95px;
}

.clients .statement h1{
	background: url(../img/client-testimonials.png) top left no-repeat; 
	width: 131px;
	height: 131px;	
	text-indent: -9999em;
	padding: 0;
	margin: 0;
	margin-left: 95px;
}

.statement-text{
	padding: 30px 150px;	
}

.home .statement-text, .who .statement-text, .contact .statement-text{
	padding: 25px 70px;	
	position: relative;
}

.statement-text strong{
	color: #ff6666;	
	font-weight: normal;
}

.who .statement .container, .home .statement .container{
	position: relative;	
	min-height: 300px;
}

.contact .statement .container{
	position: relative;	
	min-height: 400px;
}

.ddsquare{
	position: absolute;
	top: 0;
	left: 0;
}

.blue-condensed{
	font-family:'FuturaW01-LightCondense 774878',sans-serif;
	font-size: 28px;
	line-height: 28px;
	text-transform: uppercase;
	/*color: #66ccff;	*/
	color: #fff;	
}

.contact .statement{
	padding-top: 20px;
	padding-bottom: 20px;
	background: #3399cc;
	color: #fff;
}

.contact .statement strong{
	color: #fff;
}

.contact.clearfix{
	margin-top: -20px;	
}

#contact-details{
	list-style: none;
	margin: 0;
	padding: 0;	
	font-family: "Century Gothic W01 Bold","Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
}

#contact-details li.email{
	float: left;
	width: 40%;	
}

#contact-details li.phone{
	float: left;
	width: 30%;	
}

#contact-details li.callback{
	float: left;
    margin-top: -20px;
    width: 20%;
}

.contact #contact-details{
	margin-top: 40px !important;	
}

.contact #contact-details a{
	color: #fff;
	text-decoration: none;
}

.contact #contact-details li.email{
	float: left;
	width: 60%;	
}

.contact #contact-details li.phone{
	float: left;
	width: 40%;	
}

.contact #contact-details li.callback{
	float: left;
	width: 30%;	
}

.callback{
	background: url(../img/callback.png) top left no-repeat;
	padding-left: 40px;
	padding-top: 17px;
	height: 70px;
	margin-top: 28px;	
}

.contact .callback{
	background: url(../img/callback.png) top left no-repeat;
	padding-left: 40px  !important;
	padding-top: 17px  !important;
	height: 70px  !important;
	margin-top: 28px  !important;	
}

.home .statement-text{
	text-transform: uppercase;
	color: #cccccc;
	/*font-family: Helmet, Freesans, sans-serif;*/
	font-family: "Century Gothic W01 Bold","Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
	font-size: 30px;
	margin-bottom: 10px;
	line-height: 36px;
	font-weight: normal;
}

.form-container {
    display: block;
    margin-left: 230px;
    margin-top: -70px;
}

#ninja_forms_required_items{
	margin-bottom: 10px;	
}

.ninja-forms-form input{
	background: rgb(192,76,76); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(192,76,76,1) 60%, rgba(53,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,rgba(192,76,76,1)), color-stop(100%,rgba(53,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(192,76,76,1) 60%,rgba(53,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(192,76,76,1) 60%,rgba(53,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(192,76,76,1) 60%,rgba(53,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(192,76,76,1) 60%,rgba(53,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c04c4c', endColorstr='#350000',GradientType=0 ); /* IE6-9 */	
	color: #fff;
	text-transform: uppercase;
	  font-family: "Century Gothic W01 Bold","Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	
	-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
	padding:	5px 10px;
	margin-bottom: 0;
    margin-top: 10px;
}

.ninja-forms-form input.callmeback{
	filter: none;
	background: url(../img/call-me-back.png) top right no-repeat !important;
	border: 0;
	width: 236px !important;
	height: 52px;
	text-indent: -9999em;
	margin: 0;
	padding: 0 !important;	
	display: block;
	margin-top: 10px;
}

.ninja-forms-req-symbol, #ninja_forms_required_items{
	display: none;	
}

.ninja-forms-field-error{
	padding-left: 10px;	
}

.home .statement .span3 h1, .who .statement .span3 h1, .contact .statement .span3 h1{
	display: none;
}

.home #stats{
	color: #CCCCCC;
	font-family:'FuturaW01-LightCondense 774878',sans-serif;
    font-size: 26px;
    line-height: 28px;
    text-transform: uppercase;	
	background: url(../img/dd-home.png) center center no-repeat;
	padding: 0 10px 0 10px;
	margin-bottom: 40px;
}

.home #stats strong{
	font-family:'FuturaW01-LightCondense 774878',sans-serif;
	color: #66CCFF;
    font-weight: normal;
}

.stat1{
	float: left;
	width: 42%;
	padding: 0 4%;
	text-align: right;
}

.stat2{
	float: left;
	width: 42%;
	padding: 0 4%;
	text-align: left;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	border: 0 none;
}

.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a{
	font-weight: normal;	
}

.ninja-forms-form input:focus{
  outline: none transparent;
}

.blue-lower{
	text-transform: lowercase;
	color: #66ccff;	
}